Error 1935 When Installing National Instruments Software

Updated Jun 14, 2018

Reported In

Software

  • LabVIEW
  • LabWindows/CVI
  • Multisim
  • Ultiboard
  • TestStand

Issue Details

I am trying to install National Instruments Software (LabVIEW, LabWindows™/CVI, Multisim, etc) on my computer, however during the installation I receive an error message:

 

Error 1935. An error occurred during the installation (At 14%) of assembly 'policy.8.0.Microsoft.VC80.Open MP, type="win32-policy", version="X.X.X.X", publicKeyToken="XXXX", processor Architecture="amd64". Please refer to help and Support for more information.

 

Note: XXXX represent different alphanumeric characters that change between installers.

 

It has also been detected with the assemblies: policy.9.0.Microsoft.VC90.Open MP, and Microsoft.MSXML2R.

Solution

  1. Try running the installer as an administrator, or with administrator privileges. In Windows: right-click the installer EXE (usually called setup.exe), and select Run as administrator.
  2. Disable any firewall or anti-virus software that may be blocking the installation. Some anti-virus programs will block installers from executing correctly.
  3. Check that the software you are trying to install is supported in the operating system you have. You can find this information in the download site, and in the readme file that comes with the software/driver.
  4. Run the Windows Updates service and then disable it for the installation. Make sure the machine is up to date with the Operating System patches and releases.
  5. Try updating the .NET framework to the newest release. Some of these errors relate to the .NET framework not being correctly installed, corrupted, or outdated.
  6. Try downloading and unzipping the installation file one more time from the National Instruments website to discard it is not related to a corruption in the installer.

Additional Information

Error 1935 is linked with permissions meaning either there is something on the computer which is blocking installation or you do not have enough privileges to install software.

WAS THIS ARTICLE HELPFUL?

Not Helpful